Subject: Ackanomic Games Digest V2 #83
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Saturday, June 7 1997     Volume 02 : Number 083

----------------------------------------------------------------------

Date: Fri, 6 Jun 1997 03:57:09 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Acka: duel

My Dueling Limerick:

Mohammed, e got two-star's goat
Outstripping the limericks e wrote.
	'-star chose to pursue
	Not one verse, but two,
Thus splitting his share of the vote.

- -- 
:o) Mohammed
Thousands of Russians suddenly blew up this winter.
(how alarming!)

------------------------------

Date: Fri, 06 Jun 1997 07:20:53 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: duel

Mohammed wrote:
> 
> My Dueling Limerick:

[a rather fine limerick sipped]

This Limerick was not posted within 3 days of the
start of the contest, thus two-star wins by default.

Jun 06 7:18 EDT: +6 two-star: victor in a duel
Jun 06 7:18 EDT: +3 Alfvaen: 2nd to victor in a duel
Jun 06 7:18 EDT: -6 Mohammed: vanquished in a duel
Jun 06 7:18 EDT: -3 /dev/joe: 2nd to vanquished in a duel

Malenkai
Referee
Wearing a Silly Vacation Hat

------------------------------

Date: Fri, 6 Jun 1997 22:59:22 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: duel

On Fri, 6 Jun 1997, Malenkai wrote:
> This Limerick was not posted within 3 days of the
> start of the contest, thus two-star wins by default.
	I was robbed.
	I offer two-star the following:

#transfer mohammed, two-star: 1 pfmohammed

	I am carefully timing my Phoebe to be one or two days after
that deadline also.

- -- 
Mohammed
When a Martian from Honduras talks, weird zany Americans from Indiana
listen.

------------------------------

Date: Fri, 06 Jun 1997 09:13:11 -0700
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: duel

Jason Orendorff wrote:

>         I offer two-star the following:
> 
> #transfer mohammed, two-star: 1 pfmohammed

I ack.

**two-star

------------------------------

End of Ackanomic Games Digest V2 #83
************************************